跳至主內容

SUSE Linux 內核多個漏洞

發佈日期: 2022年04月13日 1152 觀看次數

風險: 中度風險

類型: 操作系統 - LINUX

類型: LINUX

於 SUSE Linux Kernel 發現多個漏洞。遠端攻擊者可利用這些漏洞,於目標系統觸發阻斷服務狀況、遠端執行程式碼、權限提升及洩露敏感資料。


影響

  • 阻斷服務
  • 繞過保安限制
  • 資料洩露

受影響之系統或技術

  • SUSE Linux Enterprise High Performance Computing 15-SP3
  • SUSE Linux Enterprise Module for Public Cloud 15-SP3
  • SUSE Linux Enterprise Server 15-SP3
  • SUSE Linux Enterprise Server for SAP Applications 15-SP3
  • SUSE Manager Proxy 4.2
  • SUSE Manager Server 4.2
  • openSUSE Leap 15.3

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 


漏洞識別碼


資料來源


相關連結